<?php

/*

If you'd like to translate your AppGini app, this is
the right file to change! However, please check this page
first as you might found an already existing translation
that you can update instead of starting from scratch:

https://bigprof.com/appgini/download-language-files

IMPORTANT:
==========
When translating, only translate the strings that are
TO THE RIGHT OF the arrow sign (=>).

Do NOT translate the strings between square brackets ([])
Also, leave the text between < and > untranslated.
And also, leave the special string %s as-is, untranslated.

=====================================================
PLEASE NOTE:
============
When a new version of AppGini is released, new strings
might be added to the "defaultLang.php" file. To translate
them, simply copy them to this file ("language.php") and 
translate them here. Do NOT translate them directly in 
the "defaultLang.php" file.
=====================================================

To avoid any error messages, please make sure to:

1. Add a comma at the end of each line if it's not already there.
2. Leave the last line in this file like this:
];

*/

$Translation = [
	'language' => 'sinhala',
	'membership management' => 'සාමාජිකත්ව කළමනාකරණය',
	'password mismatch' => 'මුරපදය නොගැලපේ.',
	'error' => 'දෝෂයකි',
	'invalid email' => 'අවලංගු ඊමේල් ලිපිනයකි',
	'sending mails' => "ඊමේල් පණිවිඩ යැවීමට යම් කාලයක් ගත විය හැකිය. 'Done' පණිවිඩය දකින තුරු මෙම පිටුව වසා නොදමන්න.",
	'complete step 4' => 'වාර්තා මාරු කිරීමට ඔබට අවශ්ය සාමාජිකයා තෝරා ගැනීමෙන් පියවර 4 සම්පූර්ණ කරන්න.',
	'info' => 'තොරතුරු',
	'sure move member' => "'<MEMBER>' සාමාජිකයා සහ ඔහුගේ  '<OLDGROUP>' දත්ත සමූහය  '<NEWGROUP>' වෙත මාරු කිරීමට අවශ්‍ය බව විශ්වාසද?",
	'sure move data of member' => "'<OLDMEMBER>' සාමාජිකයෙකුගේ   '<OLDGROUP>' කණ්ඩායමේ අති දත්ත '<NEWMEMBER>' සාමාජිකයෙකුගේ '<NEWGROUP>' කණ්ඩායමේ අති දත්ත වෙත මාරු කිරීමට අවශ්‍ය බව විශ්වාසද?",
	'sure move all members' => "'<OLDGROUP>' හි ඇති සියලුම සාමාජිකයින් සහ දත්ත  '<NEWGROUP>' වෙත මාරු කිරීමට අවශ්‍ය බව විශ්වාසද?",
	'sure move data of all members' => "'<OLDGROUP>' හි ඇති සියලුම සාමාජිකයින් සහ දත්ත '<MEMBER>' සාමාජිකයෙකුගේ  '<NEWGROUP>' කණ්ඩායමේ අති දත්ත වෙත මාරු කිරීමට අවශ්‍ය බව විශ්වාසද?",
	'toggle navigation' => 'Toggle සංචලනය',
	'admin area' => 'පරිපාලන අවකාශය',
	'groups' => 'කණ්ඩායම්',
	'view groups' => 'කණ්ඩායම් බලන්න',
	'add group' => 'කණ්ඩායම් එකතු කරන්න',
	'edit anonymous permissions' => 'නිර්නාමික අවසර සංස්කරණය කරන්න',
	'members' => 'සාමාජිකයින්',
	'view members' => 'සාමාජිකයන් බලන්න',
	'add member' => 'සාමාජිකයා එකතු කරන්න',
	"view members' records" => 'සාමාජික වාර්තා බලන්න',
	'utilities' => 'උපයෝගිතා',
	'admin settings' => 'පරිපාලක සැකසුම්',
	'rebuild thumbnails' => 'Thumbnails නැවත සකස් කරන්න',
	'rebuild fields' => 'ක්ෂේත්‍ර නැවත සකස් කරන්න',
	'import CSV' => 'CSV දත්ත ආයාත කරන්න',
	'batch transfer' => 'ගොනු මාරු කිරීමේ ක්‍රමය - Batch Transfer Wizard',
	'mail all users' => 'සියලු පරිශීලකයින් සඳහා ඊමේල් යැවීම',
	'AppGini forum' => 'AppGini ප්‍රජා මණ්ඩපය (Community Forum)',
	"user's area" => 'පරිශීලකයාගේ ප්රදේශය',
	'sign out' => 'ඉවත් වන්න',
	'attention' => 'අවධානය!',
	'security risk admin' => 'ඔබ default පරිපාලක පරිශීලක නාමය සහ මුරපදය භාවිතා කරයි. මෙය දැවැන්ත ආරක්ෂක අවධානමක්. කරුණාකර <a href="pageSettings.php">පරිපාලක සැකසුම් පිටුවෙන්</a> page <em>පරිපාලක මුරපදය අවම වශයෙන් කරුණාකර වෙනස් කරන්න</em>.',
	'security risk' => 'ඔබ default පරිපාලක  මුරපදය භාවිතා කරයි. මෙය දැවැන්ත ආරක්ෂක අවධානමක්. කරුණාකර <a href="pageSettings.php">පරිපාලක සැකසුම් පිටුවෙන්</a> page <em>පරිපාලක මුරපදය කරුණාකර වෙනස් කරන්න</em>.',
	'plugins' => 'ප්ලගින - Plugins',
	'assigned table records to group' => "<NUMBER> සාමාජිකයාගේ  '<TABLE>' වගුවේ  දත්ත '<GROUP>' කණ්ඩායමේ අති දත්ත වෙත පැවරුම සිදු කර ඇත",
	'assigned table records to group and member' => "'<TABLE>' වගුවේ   වර්තා <NUMBER> ක් '<GROUP>' කණ්ඩායමේ '<MEMBERID>' සාමාජිකයාගේ දත්ත වෙත පැවරුම සිදු කර ඇත",
	'data ownership assign' => 'අයිතිකරුවන් නොමැති දත්තවලට හිමිකම පැවරීම',
	'records ownership done' => "සියලුම වගු වල සියලුම වාර්තා හිමිකරුවන් සතුය.<br>නැවතත් <a href='pageHome.php'>පරිපාලක මුල් පිටුවට</a>.",
	'select group' => 'කණ්ඩායම තෝරන්න',
	'data ownership' => 'ඇතැම් විට, AppGini සාමාජික කළමනාකරණ පද්ධතිය ක්රියාත්මක කිරීමට පෙර ඇතුළත් කරන ලද දත්ත සහිත දත්ත වගු තිබිය හැකිය, හෝ  AppGini හිමිකාරීත්වය පිළිබඳ නොදැනුවත්  වෙනත් යෙදවුම් භාවිතා කර ඇත. මෙම දත්ත දැනට අයිතිකරුවන් නොමැත. මෙම පිටුව අයිතිකරුවන් සහ අයිතිකරුගේ සාමාජිකයින් මෙම දත්ත වලට පැවරීමට ඉඩ ලබා දේ.',
	'table' => 'වගුව',
	'records with no owners' => 'අයිතිකරුවන් නොමැති වාර්තා',
	'new owner group' => 'නව හිමිකරු කණ්ඩායම',
	'new owner member' => 'නව හිමිකරු*',
	'cancel' => 'අවලංගු කරන්න',
	'assign new owners' => 'නව හිමිකරුවන්ට පැවරීම',
	'please wait' => 'කරුණාකර රැඳී සිටින්න',
	'if no owner member assigned' => '* ඔබ මෙහි හිමිකරු  පැවරුම සිදු නොකරන්නේ නම්, <a href="pageTransferOwnership.php">Batch Transfer Wizard</a> හරහා පසුව එය කළ හැකිය.',
	'can not delete group remove members' => 'මෙම කණ්ඩායම මකා දැමිය නොහැක. කරුණාකර ප්රථමයෙන් සාමාජිකයින් ඉවත් කරන්න.',
	'can not delete group transfer records' => 'මෙම කණ්ඩායම මකා දැමිය නොහැක. කරුණාකර එහි දත්ත වාර්ථාවන් තවත් කණ්ඩායමක් වෙත මාරු කරන්න',
	'group exists error' => 'දෝෂය: කණ්ඩායම් නාමය දැනටමත් පවතී. ඔබට අනන්ය කණ්ඩායම් නමක් තෝරාගත යුතුය.',
	'group not found error' => 'දෝෂය: කණ්ඩායම සොයාගත නොහැකි විය!',
	'edit group' => "'<GROUPNAME>' සංස්කරණය කරන්න",
	'add new group' => 'නව කණ්ඩායම එකතු කරන්න',
	'anonymous group attention' => 'අවධානය! මෙය නිර්නාමික කණ්ඩායමකි.',
	'show tool tips' => 'විකල්පයන් මත මූසිකය චලනය වන විට මෙවලම් ඉඟි පෙන්වන්න',
	'group name' => 'කණ්ඩායම් නාමය',
	'readonly group name' => 'නිර්නාමික කණ්ඩායමේ නම  මෙතැන කියවීම පමණි.',
	'anonymous group name' => "ඔබ '<ANONYMOUSGROUP>' යනුවෙන් නම නම් කලේ නම්, එය නිර්නාමික කණ්ඩායමක් ලෙස සැලකේ<br>පද්ධතිය තුලට පිවිස නැති අමුත්තන්ගේ අවසරයන් නිර්වචනය කරනු ලැබේ.",
	'description' => 'විස්තර',
	'allow visitors sign up' => 'අමුත්තන්ට ලියාපදිංචි වීමට ඉඩ දෙන්න?',
	'admin add users' => 'පරිපාලකවරයාට පමණක් පරිශීලකයින් එකතු කළ හැකිය.',
	'admin approve users' => 'ඔව්, පරිපාලක විසින් ඒවා අනුමත කළ යුතුය.',
	'automatically approve users' => 'ඔව්, ඒවා ස්වයංක්රීයව අනුමත කරයි.',
	'group table permissions' => 'මෙම කණ්ඩායම සඳහා වගු අවසර',
	'no' => 'නැත',
	'owner' => 'හිමිකරු',
	'group' => 'කණ්ඩායම',
	'all' => 'සියලු',
	'insert' => 'ඇතුල් කරන්න',
	'view' => 'දැක්ම',
	'edit' => 'සංස්කරණය කරන්න',
	'delete' => 'මකන්න',
	'save changes' => 'වෙනස්කම් සුරකින්න',
	'username error' => 'දෝෂයක්: පරිශීලක නාමය දැනටමත් පවතී හෝ වලංගු නැත. ඔබ වලංගු අක්ෂර 4-20 කින් සමන්විත පරිශීලක නාමයක් ලබා දෙන්න.',
	'member not found' => 'දෝෂය: සාමාජික සොයාගත නොහැක!',
	'user has special permissions' => 'මෙම පරිශීලකයාට සිය කණ්ඩායම් අවසරය අභිබවා යන විශේෂ අවසරයන් ඇත.',
	'user has group permissions' => 'මෙම පරිශීලකයාට <a href="pageEditGroup.php?groupID=<GROUPID>">කණ්ඩායම් අවසරය ඇත </a>.',
	'set user special permissions' => 'මෙම පරිශීලකයාට විශේෂ අවසරයන් ලබා දෙන්න',
	'sure continue' => 'ඔබ මෙම සාමාජිකයාට කිසියම් වෙනසක් සිදු කර ඇත්නම් ඒවා තවමත් save කර නොගත්තොත්, ඔබ දිගටම කරගෙන යනවා නම් ඒවා අහිමි වනු ඇත. ඉදිරියට යාමට අවශ්ය බව ඔබට විශ්වාසද??',
	'edit member' => '<MEMBERID> සාමාජිකයා සංස්කරණය කරන්න',
	'add new member' => 'නව සාමාජිකයෙක් එක් කරන්න',
	'anonymous guest member' => 'අවධානය! නිර්නාමික (ආගන්තුක) සාමාජිකයෙකි.',
	'admin member' => 'අවධානය! මේ පරිපාලක සාමාජිකයා. මෙම සාමාජිකයාගේ නම, මුරපදය හෝ ඊමේල් වෙනස් කළ නොහැක, නමුත් ඔබට <a href="pageSettings.php">පරිපාලන සැකසුම් පිටුවෙහි</a> ඔබට එය කළ හැකිය.',
	'member username' => 'සාමාජික පරිශීලක නාමය',
	'check availability' => 'මෙම පරිශීලක නාමය ලබාගත හැකි දැයි පරික්ෂා කරන්න',
	'read only username' => 'ආගන්තුක පරිශීලකයාගේ පරිශීලක නාමය කියවීමට පමණක් හැකි වේ.',
	'password' => 'රහස් පදය (password)',
	'change password' => 'ඔබට මෙම සාමාජිකයා වෙනස් කිරීමට අවශ්ය නම් මුරපදය ටයිප් කරන්න  <br> එසේ නොමැති නම් මෙම ක්ෂේත්‍රය හිස්ව තබන්න.',
	'confirm password' => 'මුරපදය තහවුරු කරන්න',
	'email' => 'විද්යුත් තැපැල් ලිපිනය',
	'approved' => 'අනුමත කරන ලදී?',
	'banned' => 'තහනම්?',
	'comments' => 'අදහස්',
	'back to members' => 'නැවතත් සාමාජිකයන්ට',
	'member added' => '<USERNAME> සාමාජිකයා එකතු කිරීම සාර්ථක විය',
	'member permissions saved' => 'සාමාජික අවසරය සාර්ථකව සුරක්ෂිත කර ඇත.',
	'member permissions reset' => 'සාමාජිකයින්ගේ අවසරය ඔහුගේ කණ්ඩායමට සමාන ය.',
	'user table permissions' => "පරිශීලක සඳහා වගු අවසර : <a href='pageEditMember.php?memberID=<MEMBER>' title='සාමාජික විස්තර බලන්න'><MEMBERID>  </a> of group <a href='pageEditGroup.php?groupID=<GROUPID>'  title='කණ්ඩායමේ විස්තර සහ අවසරයන් බලන්න'><GROUP></a>",
	'no member permissions' => 'මෙම සාමාජිකයාට කිසිදු විශේෂ අවසරයක් නොමැත. මෙම ලැයිස්තුවේ ඔහුගේ කණ්ඩායමේ අවසරය පෙන්වයි.',
	'reset member permissions' => 'සාමාජික අවසරයන් යළි පිහිටුවන්න',
	'remove special permissions' => 'මෙම පරිශීලකයාගේ සියලු විශේෂ අවසරයන් ඉවත් කරනු ඇති අතර, ඔහුගේ කණ්ඩායමට සමාන අවසරයන් ඇත. ඔබට එය කිරීමට අවශ්ය බව ඔබට විශ්වාසද??',
	'invalid table' => 'අවලංගු වගුවක්.',
	'invalid primary key' => 'අවලංගු primary key අගයක්',
	'record not found' => 'වාර්තාව සොයාගත නොහැකි විය ... බාහිරව ආනයනය කරන ලද්දේ නම්, පරිපාලන ප්රදේශයෙන් අයිතිකරුට පැවරීමට උත්සාහ කරන්න.',
	'invalid username' => 'අවලංගු පරිශීලක නාමයකි',
	'record not found error' => 'දෝෂය: වාර්තා හමු නොවිනි!',
	'edit Record Ownership' => 'වාර්තා හිමිකම සංස්කරණය කරන්න',
	'owner group' => 'අයිතිකරුවන්ගේ කණ්ඩායම',
	'view all records by group' => 'මෙම කණ්ඩායමේ සියලු වාර්තා බලන්න',
	'owner member' => 'හිමිකරු',
	'view all records by member' => 'මෙම සාමාජිකයාට අයත් සියලුම වාර්තා බලන්න',
	'switch record ownership' => 'මෙම වාර්තාවට හිමිකම වෙනත් කණ්ඩායමක සාමාජිකයෙකුට මාරු කිරීමට අවශ්ය නම්, අයිතිකරු කණ්ඩායම වෙනස් කළ යුතු අතර මුලින්ම වෙනස්කම් සුරකින්න.',
	'record created on' => 'වාර්තාව නිර්මාණය කර ඇත්තේ',
	'record modified on' => 'වාර්තාව වෙනස්කර ඇත්තේ',
	'view all records of table' => 'මෙම වගුවේ සියලුම වාර්තා බලන්න',
	'record data' => 'වාර්තා දත්ත',
	'print' => 'මුද්රණය කරන්න',
	'could not retrieve field list' => "'<TABLENAME>' ක්ෂේත්‍ර ලැයිස්තුව ආපසු ලබාගැනීමට නොහැකි විය",
	'field name' => 'ක්ෂේත්‍ර නාමය',
	'value' => 'අගය',
	'visitor sign up' => '<a href="../membership_signup.php" target="_blank">ආගන්තුකයන් නව ප්‍රවේශයක් සකසාගන්න</a> දැනට අමුත්තන්ට පිවිසීමට නොහැකි කණ්ඩායම් නොමැත. අමුත්තන්ගේ පිවිසීමට සක්රිය කිරීම සඳහා, අමුත්තන්ගේ පිවිසීම සඳහා අවම වශයෙන් එක් කන්ඩායමක් සකසන්න.',
	'table data without owner' => 'අයිතිකරු නොමැති එකක් හෝ වැඩි වගු ගණනක දත්ත ඔබට තිබේ. මෙම දත්ත සඳහා අයිතිකරුවන් කණ්ඩායමක් පැවරීම සඳහා, <a href="pageAssignOwners.php">මෙහි ක්ලික් කරන්න</a>.',
	'membership management homepage' => 'සාමාජික කළමනාකරණ පිටුව',
	'newest updates' => 'නවතම යාවත්කාලීනයන්',
	'view record details' => 'වාර්තා විස්තර බලන්න',
	'newest entries' => 'නවතම අතුලත් කිරීම්',
	'available add-ons' => 'පවතින add-ons',
	'more info' => 'වැඩි විස්තර',
	'close' => 'වසන්න',
	'view add-ons' => 'සියළුම add-ons බලන්න',
	'top members' => 'ඉහළ සාමාජිකයන්',
	'edit member details' => 'සාමාජික තොරතුරු සංස්කරණය කරන්න',
	'view member records' => 'සාමාජිකයාගේ දත්ත වාර්තා බලන්න',
	'records' => 'වාර්තා',
	'members stats' => 'සාමාජික සංඛ්යාලේඛන',
	'total groups' => 'සම්පූර්ණ කණ්ඩායම්',
	'active members' => 'ක්රියාකාරී සාමාජිකයින්',
	'view active members' => 'ක්රියාකාරී සාමාජිකයන් බලන්න',
	'members awaiting approval' => 'සාමාජිකයින් අනුමැතිය ලබා ගනී',
	'view members awaiting approval' => 'අනුමැතිය බලා සිටින අය බලන්න',
	'banned members' => 'තහනම් සාමාජිකයන්',
	'view banned members' => 'තහනම් සාමාජිකයන් බලන්න',
	'total members' => 'මුළු සාමාජිකයන්',
	'view all members' => 'සියලුම සාමාජිකයන් බලන්න',
	'BigProf tweets' => 'BigProf මෘදුකාංග මඟින් Tweets',
	'follow BigProf' => '@Bigprof අනුගමනය කරන්න',
	'loading bigprof feed' => '@bigprof feed ප්රවේශනය වෙමින් පවතී...',
	'remove feed' => 'මෙම feed ඉවත් කරන්න',
	'can not send mail' => "දැනට ඔබට ඊමේල් යැවිය නොහැක. ආකෘති ගොනුගතවූ විද්යුත් තැපැල් ලිපිනය වලංගු නොවේ.	Please <a href='pageSettings.php'>මුලින්ම එය නිවැරදි කරන්න</a> නැවත උත්සාහ කරන්න.",
	'all groups' => 'සියලුම කණ්ඩායම්',
	'no recipient' => 'ලබන්නා සොයා ගැනීමට නොහැකි විය. ඔබ වලංගු ලබන්නෙකු සපයන බවට වග බලා ගන්න.',
	'invalid subject line' => 'අවලංගු මාතෘකාවකි.',
	'no recipient found' => 'කිසිදු ලබන්නන් සොයාගත නොහැකි විය. ඔබ වලංගු ලබන්නෙකු සපයන බවට වග බලා ගන්න.',
	'mail queue not saved' => "mail queue save කර ගත නොහැකි විය. කරුණාකර '<CURRDIR>'directory ලිවිය හැකි බවට වග බලා ගන්න (chmod 755 or chmod 777).",
	'send mail' => 'සාමාජිකයෙකු / කණ්ඩායමකට e-තැපැල් පණිවිඩ යවන්න',
	'send mail to all members' => 'ඔබ සියලුම සාමාජිකයන්ට ඊමේල් යවයි. මෙය බොහෝ කාලයක් ගත වන අතර ඔබගේ සේවාදායක ක්රියාකාරීත්වය කෙරෙහි බලපායි. ඔබට විශාල සාමාජිකයින් සංඛ්යාවක් තිබේ නම්, එකවරම ඔවුන් වෙත ඊමේල් පණිවුඩ යැවීම නිර්දේශ නොකරමු.',
	'from' => 'සිට',
	'change setting' => 'මෙම සැකසුම වෙනස් කරන්න',
	'to' => 'වෙත',
	'subject' => 'විෂය',
	'message' => 'පණිවුඩය',
	'send message' => 'පණිවුඩය යවන්න',
	'record details' => 'සාමාජිකත්ව කළමනාකරණය - වාර්තා විස්තර',
	'table name' => 'වගුව: <TABLENAME>',
	'create or update table' => '<i><TABLE></i> වගුවේ, <i><FIELD></i> ක්ෂේත්‍රයේ  <ACTION> උත්සාහයක් මෙම විමසුම ක්රියාත්මක කිරීම මගින් සිදු කරන ලදි: <pre><QUERY></pre> ප්රතිඵල පහත දැක්වේ.',
	'view or rebuild fields' => 'ක්ෂේත්‍ර බලන්න / නැවත සකස් කරන්න',
	'show deviations only' => 'අපගමනයන් පෙන්වන්න',
	'show all fields' => 'සියලු ක්ෂේත්‍ර පෙන්වන්න',
	'compare tables page' => 'මෙම පිටුව AppGini විසින් නිර්මාණය කර ඇති වගු සහ ක්ෂේත්‍ර ව්යුහය / සැකැස්ම සැබෑ දත්තගබඩාවේ ආකෘතියට සමාන වන අතර ඔබට යම් යම් අපගමනයන් නිවැරදි කිරීමට ඉඩ සලසයි..',
	'field' => 'ක්ෂේත්‍ර',
	'AppGini definition' => 'AppGini අර්ථ දැක්වීම',
	'database definition' => 'දත්තගබඩාවේ වර්තමාන අර්ථ දැක්වීම',
	'table name title' => '<TABLENAME> වගුව',
	'does not exist' => 'නොපවතී!',
	'create field' => 'ADD COLUMN විමසුම ක්රියාත්මක කරමින් ක්ෂේත්‍රය සාදන්න.',
	'create it' => 'එය නිර්මාණය කරන්න',
	'fix field' => 'ALTER COLUMN විමසුම ක්රියාත්මක කරමින් ක්ෂේත්‍රය ප්රතිස්ථාපනය කිරීම, එහි අර්ථ දැක්වීම AppGini හි ඇති ආකාරයටම සමාන වේ.',
	'fix it' => 'එය නිවැරදි කරන්න',
	'field update warning' => 'අනතුර!! සමහර අවස්ථාවල දී මෙය දත්ත පාඩු, කප්පාදුව හෝ දූෂණයට හේතු විය හැක. සමහර විට දත්ත ගබඩාවේ ගැලපෙන පරිදි AppGini ක්ෂේත්‍රයේ යාවත්කාලීන කිරීම වඩා හොඳ අදහසක් විය හැකිය. ඔබ තවදුරටත් ඉදිරියට යාමට කැමතිද?',
	'no deviations found' => 'අපගමනයන් කිසිවක් සොයා ගත්තේ නැත. සියලු ක්ෂේත්‍ර නිවැරදියි!',
	'error fields' => '<CREATENUM> ක් නොපවතින ක්ෂේත්‍රයන්  සොයාගත හැකිවිය. ඒවා නිර්මාණය කල යුතුය.<br><UPDATENUM> ක් අපගමනය වූ ක්ෂේත්‍රයන් සොයාගත හැකිවිය. ඒවා යාවත්කාලීන කල යුතුය.',
	'thumbnails utility' => 'ඔබගේ වගුවේ thumbnails නොමැති / වැරදි thumbnails සහිත ක්ෂේත්‍රයන් තිබේ නම්, ඔබට මෙම උපයෝගීතාව භාවිතා කිරීමෙන් එය නිවැරදි කල හැකිය.',
	'rebuild thumbnails of table' => 'වගුවේ Thumbnails නැවත නිර්මාණය කරන්න',
	'rebuild' => 'නැවත නිර්මාණය කරන්න',
	'rebuild thumbnails of table_name' => "'<i><TABLENAME></i>' වගුවේ Thumbnails නැවත නිර්මාණය කරමින් පවතී ...",
	'do not close page message' => 'සියලු thumbnails ඉදිකර ඇති බව තහවුරු කිරීමේ පණිවිඩයක් දක්නට ලැබෙන තෙක් මෙම පිටුව වසා නොගන්න.',
	'rebuild thumbnails status' => 'තත්ත්වය: තවමත් thumbnails නැවත ගොඩනැංවීම කරමින් පවතී, කරුණාකර රැඳී සිටින්න ...',
	'building field thumbnails' => "'<i><FIELD></i>' ක්ෂේත්‍රය සඳහා thumbnails සෑදීම...",
	'done' => 'අවසානයි.',
	'finished status' => 'තත්වය: අවසන්. ඔබට දැන් මෙම පිටුව වසා දැමිය හැක.',
	'invalid mail queue' => 'වලංගු නොවන e-තැපැල් පෝලිම්.',
	'sending message failed' => " --'<EMAIL>' වෙත පණිවුඩ යැවීම : අසමත් විය.",
	'sending message ok' => " -- '<EMAIL>' වෙත පණිවුඩ යැවීම : සාර්ථකයි.",
	'done!' => 'අවසානයි!',
	'close page' => 'ඔබට මෙම පිටුව දැන් වසා හෝ වෙනත් පිටුවකට පිවිසීමට පුළුවන.',
	'mail log' => 'තැපැල් log සටහන:',
	'invalid security token' => 'වලංගු නොවන ආරක්ෂක ටෝකනයක්! කරුණාකර <a href="pageSettings.php">පිටුව යළිපූරණය කර</a> යළි උත්සාහ කරන්න.',
	'unique admin username error' => 'නව පරිපාලක පරිශීලක නාමය දැනටමත් තවත් සාමාජිකයෙකු විසින් ගෙන තිබේ. නව පරිපාලක පරිශීලක නාමයක් අසමසම බවට වග බලා ගන්න.',
	'unique anonymous username error' => 'නව නිර්නාමික පරිශීලක නාමයක් දැනටමත් තවත් සාමාජිකයෙකු විසින් ගෙන ඇත. කරුණාකර සපයන ලද පරිශීලක නාමය අසමසම බවට වග බලා ගන්න.',
	'unique anonymous group name error' => 'නව නිර්නාමික කණ්ඩායම් නාමය දැනටමත් තවත් කණ්ඩායමක් විසින් භාවිතා කරයි. කරුණාකර ඇති කණ්ඩායම් නාමය අසමසම බවට වග බලා ගන්න.',
	'admin password mismatch' => '"පරිපාලක මුරපදය "සහ" නැවත තහවුරු මුරපදය" නොගැලපේ.',
	'invalid sender email' => 'වලංගු නොවන "යවන්නන්ගේ ඊමේල් ලිපිනය".',
	'errors occurred' => 'පහත දැක්වෙන දෝෂ සිදුවිය:',
	'go back' => 'කරුණාකර <a href="pageSettings.php" onclick="history.go(-1); return false;">ඉහත දෝෂ නිවැරදි කර</a> නැවත උත්සාහ කරන්න.',
	'record updated automatically' => '<DATE> දින වාර්තා ස්වයංක්රීයව යාවත්කාලීන කර ඇත',
	'admin settings saved' => 'පරිපාලක සැකසුම් සාර්ථකව සුරක්ෂිත විය.<br>නැවතත් <a href="pageSettings.php">පරිපාලක සැකසුම් වෙත යන්න</a>.',
	'admin settings not saved' => 'පරිපාලක සැකසුම් සාර්ථකව සුරැකෙන්නේ නැත. අසමත් වීමට හේතුව : <ERROR><br>නැවතත් <a href="pageSettings.php" onclick="history.go(-1); return false;">පරිපාලක සැකසුම් වෙත යන්න</a>.',
	'admin username' => 'පරිපාලක පරිශීලක නාමය',
	'admin password' => 'පරිපාලක රහස් පදය',
	'change admin password' => 'ඔබට පරිපාලක මුරපදය වෙනස් කිරීමට අවශ්ය නම් මුරපදය ටයිප් කරන්න.',
	'sender email' => 'යවන්නාගේ email ලිපිනය',
	'sender name and email' => "email යවනවිට යවන්නාගේ නම සහ  email ලිපිනය  'To' ක්ෂේත්‍රය සඳහා භාවිතා වේ",
	'email messages' => 'ඊමේල් පණිවුඩ කණ්ඩායම් හෝ සාමාජිකයින් වෙත.',
	'admin notifications' => 'පරිපාලන දැනුම්දීම්',
	'no email notifications' => 'පරිපාලක වෙත ඊ-තැපැල් දැනුම්දීම් නොමැත.',
	'member waiting approval' => 'නව සාමාජිකයෙක් අනුමැතිය සඳහා බලා සිටින විට පමණක් පරිපාලක වෙත දැනුම් දෙන්න.',
	'new sign-ups' => 'සියළුම නව ලියාපදිංචි කිරීම් සඳහා පරිපාලක වෙත දැනුම් දෙන්න.',
	'sender name' => 'යවන්නාගේ නම',
	'members custom field 1' => 'සාමාජිකයාගේ සකසා ගතහැකි ක්ෂේත්‍ර 1',
	'members custom field 2' => 'සාමාජිකයාගේ සකසා ගතහැකි ක්ෂේත්‍ර 2',
	'members custom field 3' => 'සාමාජිකයාගේ සකසා ගතහැකි ක්ෂේත්‍ර 3',
	'members custom field 4' => 'සාමාජිකයාගේ සකසා ගතහැකි ක්ෂේත්‍ර 4',
	'member approval email subject' => 'ඊමේල් විෂය සඳහා<br>සාමාජික අනුමැතිය',
	'member approval email subject control' => 'පරිපාලක සාමාජිකයකු අනුමත කරන විට, <br>ඔහු අනුමත කරන බව විද්යුත් තැපෑල මගින් සාමාජිකයාට දැනුම් දෙනු ලැබේ. <br>මෙම කොටුවෙහි, අනුමත කිරීමේ ඊමේල් විෂයය සහ <br>පහත කොටුවෙහි ඇති අන්තර්ගතය වෙනස් කළ හැකිය.',
	'member approval email message' => 'ඊමේල් පණිවුඩය සඳහා <br>සාමාජික අනුමැතිය',
	'MySQL date' => 'MySQL දිනය<br>ආකෘතිකරණ පෙළ',
	'MySQL reference' => 'කරුණාකර හැකි ආකෘතීන් සඳහා<a href="http://dev.mysql.com/doc/refman/5.0/en/date-and-time-functions.html#function_date-format" target="_blank">MySQL යොමු</a> වෙත යොමුවන්න.',
	'PHP short date' => 'PHP කෙටි දිනය<br>ආකෘතිකරණ පෙළ',
	'PHP manual' => 'කරුණාකර හැකි ආකෘතීන් සඳහා <a href="http://www.php.net/manual/en/function.date.php" target="_blank">PHP අත්පොත</a> වෙත යොමුවන්න.',
	'PHP long date' => 'PHP දිගු දිනය<br>ආකෘතිකරණ පෙළ',
	'groups per page' => 'තනි පිටුවක්  සඳහා කණ්ඩායම්',
	'members per page' => 'තනි පිටුවක් සඳහා සාමාජිකයින්',
	'records per page' => 'තනි පිටුවක් සඳහා pageවාර්තා',
	'default sign-up mode' => 'නව කන්ඩායම් සඳහා<br> පෙරනිමි නව ලියාපදිංචි ආකෘතිය',
	'no sign-up allowed' => 'කිසිදු නව ලියාපදිංචි වීමකට අවසර නැත. සාමාජිකයින් එකතු කළ හැක්කේ පරිපාලකට පමණි.',
	'admin approve members' => 'නව ලියාපදිංචි වීමකට අවසර ලබා දී ඇත, නමුත් පරිපාලක සාමාජිකයින් අනුමත කළ යුතුය.',
	'automatically approve members' => 'නව ලියාපදිංචි වීමකට අවසර ලබා දී ඇත, සාමාජිකයින් ස්වයංක්රීයව අනුමත කරයි.',
	'anonymous group' => 'නිර්නාමික කණ්ඩායමේ <br> නම',
	'anonymous user name' => 'නිර්නාමික පරිශීලකයාගේ <br> නම',
	'hide twitter feed' => 'පරිපාලක මුල් පිටුවේ Twitter feeds සඟවන්නද?',
	'twitter feed' => 'අපගේ ට Twitter feeds අපගේ නවතම ප්රවෘත්ති, ප්රයෝජනවත් සම්පත්, නව නිකුතු සහ වෙනත් ප්රයෝජනවත් ඉඟි පිළිබඳව ඔබ දැනුවත් කරනු ඇත.',
	'invalid source member' => 'වලංගු නොවන මූලාශ්ර සාමාජිකයෙකු තෝරාගෙන ඇත.',
	'invalid destination member' => 'වලංගු නොවන ගමනාන්ත සාමාජිකයෙකු තෝරාගෙන ඇත.',
	'moving member' => "'<SOURCEGROUP>' කණ්ඩායමට අයත් '<MEMBERID>' සාමාජිකයාගේ දත්ත '<DESTINATIONGROUP>' කණ්ඩායමට මාරු කරනු ලැබේ ...",
	'data records transferred' => "<MEMBERID>' සාමාජිකයාගේ දත්ත  '<NEWGROUP>' කණ්ඩායමට දැන් අයත් වේ. දත්ත වාර්තා මාරුකල ගණන : <DATARECORDS>.",
	'moving data' => "'<SOURCEMEMBER>' සාමාජිකයාගේ දත්ත  '<SOURCEGROUP>' කණ්ඩායමේ සිට  '<DESTINATIONGROUP>' කණ්ඩායමේ  '<DESTINATIONMEMBER>' සාමාජිකයාගේ දත්ත වෙත මාරු කරනු ලැබේ...",
	'member records status' => "'<SOURCEGROUP>' කණ්ඩායමේ '<SOURCEMEMBER>' සාමාජිකයාට  <DATABEFORE> ක් දත්ත වාර්තා තිබුනි. '<DESTINATIONGROUP>'කණ්ඩායමේ '<DESTINATIONMEMBER>' සාමාජිකයාට <TRANSFERSTATUS> මාරුකිරීමක් සිදුවිය  .",
	'moving all group members' => "'<SOURCEGROUP>' කණ්ඩායමේ සියලු සාමාජිකයන් සහ දත්ත  '<DESTINATIONGROUP>' වෙත මාරු කරමින් පවතී...",
	'failed transferring group members' => "මෙහෙයුම අසාර්ථක විය. '<SOURCEGROUP>' කණ්ඩායමේ දත්ත'<DESTINATIONGROUP>'වෙත මාරු  කිරීමට නොහැකිවිය.",
	'group members transferred' => "'<SOURCEGROUP>' කණ්ඩායමේ සියලුම සාමාජිකයින්now දැන් '<DESTINATIONGROUP>'කණ්ඩායමට අයත් වේ. ",
	'failed transfer data records' => 'කෙසේ වෙතත්, දත්ත වාර්තා මාරු කිරීමට නොහැකි විය.',
	'data records were transferred' => '<DATABEFORE> ක්  දත්ත වාර්තා මාරු කර ඇත .',
	'moving group data to member' => "'<SOURCEGROUP>' කණ්ඩායමේ සියලු සාමාජිකයන්ගේ දත්ත  '<DESTINATIONGROUP>' කණ්ඩායමේ '<DESTINATIONMEMBER>' සාමාජිකයාගේ දත්ත වෙත මාරු කරනු ලැබේ ...",
	'moving group data to member status' => "'<SOURCEGROUP>' කණ්ඩායමේ   දත්ත වාර්තා <NUMBER> ක් '<DESTINATIONGROUP>' කණ්ඩායමේ '<DESTINATIONMEMBER>' සාමාජිකයාගේ දත්ත වෙත මාරු කර ඇත ",
	'status' => 'තත්ත්වය:',
	'batch transfer link' => 'ඔබට පසුව නැවතත් එම කණ්ඩායම මාරු  කිරීමට <a href= "pageTransferOwnership.php?sourceGroupID=<SOURCEGROUP>&amp;sourceMemberID=<SOURCEMEMBER>&amp;destinationGroupID=<DESTINATIONGROUP>&amp;destinationMemberID=<DESTINATIONMEMBER>&amp;moveMembers=<MOVEMEMBERS>">Bookmark හෝ මෙම සබැඳිය පිටපත් කරන්න</a>.',
	'ownership batch transfer' => ' තොග වශයෙන් හිමිකාරිත්ව මාරු  කිරීම',
	'step 1' => 'පියවර 1:',
	'batch transfer wizard' => 'මෙම මායාකරු විසින් කණ්ඩායමේ එක් සාමාජිකයෙකු හෝ සියළුම සාමාජිකයින්ගේ දත්ත කාණ්ඩයක් වෙනත් කණ්ඩායමක සාමාජිකයෙකුට (<i> ගමනාන්ත කණ්ඩායමේ </ i> හි <i> ගමනාන්ත සාමාජිකයා </ i>) මාරු කිරීමට ඉඩ සලසා දෙයි. ',
	'source group' => 'මූලාශ්ර කණ්ඩායම',
	'update' => 'යාවත්කාලීන කිරීම',
	'next step' => 'ඊළඟ පියවර',
	'group statistics' => 'මෙම කණ්ඩායමේ  සාමාජිකයන්  <MEMBERS> ක් සහ  දත්ත සටහන් <RECORDS> ක් ඇත.',
	'step 2' => 'පියවර  2:',
	'source member message' => 'මූලාශ්ර සාමාජික ප්රභවයේ එක් සාමාජිකයෙකු හෝ ප්රභව කණ්ඩායමක සියළු සාමාජිකයන් විය හැකිය.',
	'source member' => 'ප්රභවය සාමාජිකයෙක්',
	'all group members' => "'<GROUPNAME>'කණ්ඩායමේ සියලුම සාමාජිකයින්",
	'member statistics' => 'මෙම සාමාජිකයාට   දත්ත සටහන් <RECORDS> ක් ඇත.',
	'step 3' => 'පියවර 3:',
	'destination group message' => 'ගමනාන්ත කණ්ඩායම ප්රභව කණ්ඩායම හෝ වෙනස් කණ්ඩායමක් විය හැකිය. සාමාජිකයන් සිටින කණ්ඩායම් පමණක් පහත දැක්වේ.',
	'destination group' => 'ගමනාන්ත කණ්ඩායම',
	'step 4' => 'පියවර 4:',
	'destination member message' => 'ගමනාන්ත සාමාජිකයා මූලාශ්ර සාමාජිකයාගේ දත්ත වල නව හිමිකරු වනු ඇත.',
	'destination member' => 'ගමනාන්ත සාමාජිකයා',
	'begin transfer' => 'මාරු  කිරීම ආරම්භ කරන්න',
	'move records' => 'ප්රභව සාමාජිකයෙකුගේ දත්ත ගමනාන්ත කණ්ඩායමක සාමාජිකයෙකුගේ දත්ත වලට මාරු  කිරීම හෝ ප්රභවසාමාජිකයෙකු දත්ත සමග ගමනාන්ත කණ්ඩායමකට මාරු  කිරීම කළ හැකිය.',
	'move data records to member' => 'මෙම සාමාජිකයාට දත්ත මාරු කරන්න:',
	'move source member to group' => "මූලාශ්ර සාමාජිකයන් සහ සියළුම / ඔහුගේ දත්ත සටහන් '<GROUPNAME>' කණ්ඩායම වෙත යොමු කරන්න.",
	'file not found error' => "දෝෂය: '<FILENAME>' ගොනුව හමු නොවිනි.",
	'preview and confirm CSV data' => 'CSV දත්ත පරීක්ෂා කර එය ආනයනය කිරීමට තහවුරු කරන්න ...',
	'display csv file rows' => 'CSV ගොනුවේ මුල් පේළි 10 පෙන්වීම ...',
	'change CSV settings' => 'CSV සැකසුම් වෙනස් කරන්න',
	'import CSV data' => 'CSV දත්ත  තහවුරුකර ආනයනය කරන්න &gt;',
	'apply CSV settings' => 'CSV සැකසීම් යොදන්න',
	'importing CSV data' => 'CSV දත්ත ආනයනය කිරීම ...',
	'start at estimated record' => 'වාර්තාගත <RECORDS> වාර්තා <RECORDNUMBER> ක් ඇස්තමේන්තු කර ඇත ...',
	'table backed up' => "'<TABLE>' වගුව  '<TABLENAME>' ලෙස පසුවට සුරැකුම්කර ඇත.",
	'table backup not done' => "'<TABLE>' වගුව හිස් විය, එබැවින් කිසිදු පසුවට සුරැකුමක් සිදු නොකෙරේ.",
	'importing batch' => '<BATCH> තොගයේ  තොග <BATCHNUM> ක් ආනයනය කිරීම සිදුකෙරේ: ',
	'ok' => 'හරි',
	'records inserted or updated successfully' => '<RECORDS> වාර්තා තත්පර <SECONDS> තුළ ඇතුළත් කර / යාවත්කාලීන කර ඇත.',
	'mission accomplished' => 'මෙහෙවර සාර්ථකයි!',
	'assign a records owner' => 'ආනයනික සටහන් වලට හිමිකරු පැවරීම &gt;',
	'please wait and do not close' => 'කරුණාකර රැඳී සිටින්න මෙම පිටුව වසා නොගන්න ...',
	'hide advanced options' => 'උසස් විකල්ප සඟවන්න',
	'show advanced options' => 'උසස් විකල්ප පෙන්වන්න',
	'import CSV to database' => 'දත්ත ගබඩාව වෙත CSV ගොනුව ආනයනය කරන්න',
	'import CSV to database page' => 'CSV ගොනුව උඩුගත කිරීමට මෙම පිටුව ඔබට ඉඩ ලබා දෙයි (නිදසුනක් ලෙස, MS Excel වලින් ජනනය කරන ලද) සහ දත්ත ගබඩාවේවගුවකට එය ආනයනය කරන්න ඉඩ ලබා දෙයි. මෙය එක් එක් වාර්තාවකට ඇතුළත් කිරීම වෙනුවට වෙනත් මූලාශ්රවලින් දත්ත සමඟ දත්ත ගබඩාවට දත්ත ගබඩා කර ගැනීම පහසු කිරීම කරවයි.',
	'populate table from CSV' => 'CSV ගොනුවෙන් දත්ත එක් කිරීමට අවශ්ය වගුව මෙයයි.',
	'CSV file' => 'CSV ගොනුව',
	'preview CSV data' => 'CSV දත්ත පෙරදසුන් කරන්න &gt;',
	'no table name provided' => 'Table නමක් ඉදිරිපත් කර නැත.',
	'can not open CSV' => "'<FILENAME>'CSV ගොනුව විවෘත කළ නොහැක.",
	'empty CSV file' => "'<FILENAME>' CSV ගොනුව හිස්ය.",
	'no CSV file data' => "'<FILENAME>' CSV ගොනුවේ කියවීමට දත්ත නොමැත.",
	'field separator' => 'ක්ෂේත්‍ර බෙදුම්කරු',
	'default comma' => 'පෙරනිමිය කොමාවකි  (,)',
	'field delimiter' => 'ක්ෂේත්‍රයේ පරිසීමකය',
	'default double-quote' => 'පෙරනිමිය ද්විත්ව-උපුටනයකි (")',
	'maximum characters per line' => 'පේළියක උපරිම අක්ෂර',
	'trouble importing CSV' => 'ඔබට CSV ගොනුව ආනයනය කිරීමේදී ගැටළුවක් ඇත්නම්, මෙම අගය වැඩි කිරීමට උත්සාහ කරන්න.',
	'ignore lines number' => 'නොසලකා හැරීමට පේළි ගණන',
	'skip lines number' => 'CSV ගොනුව තුල නිශ්චිත සංඛ්යා පේළියක් මඟ හැරීමට අවශ්ය නම් මෙම අගය වෙනස් කරන්න.',
	'first line field names' => 'ගොනුවේ පළමු පේළියේ ක්ෂේත්‍ර නාම ඇත',
	'field names must match' => 'ක්ෂේත්‍ර නාමයන් <b> හරියටම </ b> දත්ත ගබඩාවේ ඇති ඒවාට ගැලපිය යුතුය.',
	'update table records' => 'වගුවේ primary key අගයන් CSV ගොනුවේ ඇති ඒවාට ගැලපේ නම් වගු වාර්තා නවීකරණය කරන්න.',
	'ignore CSV table records' => 'තෝරා නොගතහොත්, වගුවෙහි ඇති ඒවාට සමාන primary key අගයන් සහිත CSV ගොනුවේ වාර්තා <b> නොසලකා හරිනු ඇත </b> ',
	'back up the table' => 'CSV දත්ත ආනයනය කිරීමට පෙර වගුව සුරකින්න.',
	'no matching results found' => 'ගැලපෙන ප්රතිඵල සොයාගත නොහැකි විය.',
	'search groups' => 'කණ්ඩායම් සොයන්න',
	'find' => 'සොයාගන්න',
	'reset' => 'නැවත පිහිටුවන්න',
	'members count' => 'සාමාජික සංඛ්යාව',
	'Edit group' => 'කණ්ඩායම සංස්කරණය කරන්න',
	'confirm delete group' => 'මෙම කණ්ඩායම සම්පූර්ණයෙන්ම මකා දැමීමට අවශ්ය බව ඔබට විශ්වාසද?',
	'delete group' => 'කණ්ඩායම මකන්න',
	'view group records' => 'කණ්ඩායම් වාර්තා බලන්න',
	'view group members' => 'කණ්ඩායම් සාමාජිකයන් බලන්න',
	'send message to group' => 'කණ්ඩායමට පණිවිඩ යවන්න',
	'previous' => 'පෙර',
	'displaying groups' => ' <GROUPNUM1> කණ්ඩායමේ සිට <GROUPNUM2> දක්වා <GROUPS> කණ්ඩායම් වල කණ්ඩායම් පෙන්වීම',
	'next' => 'ඊළඟ',
	'key' => 'යතුර:',
	'edit group details' => 'කණ්ඩායම් තොරතුරු සහ අවසර සංස්කරණය කරන්න.',
	'add member to group' => 'කණ්ඩායමකට නව සාමාජිකයෙකු එක් කරන්න.',
	'view data records' => 'කණ්ඩායමේ සාමාජිකයින් විසින් ඇතුලත් කල සියලු දත්ත සටහන් බලන්න.',
	'list group members' => 'කණ්ඩායමේ සියලුම සාමාජිකයන් ලැයිස්තුගත කරන්න.',
	'send email to all members' => 'කණ්ඩායමේ සියලු සාමාජිකයන්ට ඊමේල් පණිවුඩයක් යවන්න.',
	'search members' => '<HTMLSELECT> හි <SEARCH> සාමාජිකයන් සොයන්න',
	'all fields' => 'සියලු ක්ෂේත්‍ර',
	'any' => 'කිසියම්',
	'waiting approval' => 'බලා සිටීම',
	'active' => 'සක්රීයයි',
	'Banned' => 'තහනම්',
	'username' => 'පරිශීලක නාමය  (username)',
	'sign up date' => 'ලියාපදිංචි වූ දිනය',
	'Status' => 'තත්ත්වය',
	'Edit member' => 'සාමාජිකයා සංස්කරණය කරන්න',
	'sure delete user' => '\'<USERNAME>\'පරිශීලකයා මකා දැමීමට අවශ්ය බව ඔබට විශ්වාසද??',
	'delete member' => 'සාමාජිකයා මකන්න',
	'approve this member' => 'මෙම සාමාජිකයා අනුමත කරන්න',
	'unban this member' => 'මෙම සාමාජිකයාගේ තහනම ඉවත් කරන්න',
	'ban this member' => 'මෙම සාමාජිකයා තහනම් කරන්න',
	'View member records' => 'සාමාජිකයාගේ සටහන් බලන්න',
	'send message to member' => 'සාමාජිකයාට පණිවිඩය යවන්න',
	'displaying members' => '<MEMBERNUM1> සාමාජිකයාගේ සිට <MEMBERNUM2> සාමාජිකයා  දක්වා <MEMBERS> සාමාජිකයින් පෙන්වීම ',
	'activate member' => 'නව / තහනම් කළ සාමාජිකයා සක්රිය කරන්න.',
	'ban member' => ' සාමාජිකයා තහනම් කරන්න.',
	'view entered member records' => 'සාමාජිකයා විසින් ඇතුළත් කළ සියලු දත්ත සටහන් බලන්න.',
	'send email to member' => 'සාමාජිකයෙකුට ඊමේල් පණිවුඩයක් යවන්න.',
	'data records' => 'දත්ත වාර්තා',
	'show records' => 'වාර්තා පෙන්වන්න',
	'all tables' => 'සියලු වගු',
	'sort records' => 'වාර්තා වර්ග කරන්න',
	'date created' => 'නිර්මාණය කල දිනය',
	'date modified' => 'නවීකරණය කල දිනය',
	'newer first' => 'පළමුව නව',
	'older first' => 'පළමුව පැරණි',
	'created' => 'නිර්මාණය කර ඇත',
	'modified' => 'නවීකරණය කර ඇත',
	'data' => 'දත්ත ',
	'change record ownership' => 'මෙම වාර්තාවේ හිමිකාරිත්වය වෙනස් කරන්න',
	'sure delete record' => 'මෙම වාර්තාව මැකීමට ඔබට අවශ්ය බව විශ්වාසද?',
	'delete record' => 'වාර්තාව මකන්න',
	'displaying records' => '<RECORDNUM1> වාර්තාවේ සිට <RECORDNUM2> දක්වා <RECORDS> වාර්තා පෙන්වීම',
	'maintenance mode admin notification' => 'නඩත්තු ආකාරය සක්රීයයි! ඔබට පරිපාලක මුල් පිටුවෙන් එය අක්රීය කළ හැකිය.',
	'maintenance mode message' => 'නඩත්තු ආකාර පණිවුඩය',
	'maintenance mode' => 'නඩත්තු ආකාරය',
	'OFF' => 'අක්රීය',
	'ON' => 'ක්රියාකාරී වේ',
	'enable maintenance mode?' => 'නඩත්තු ආකාරය සක්රීය කිරීමට අවශ්ය බව ඔබට විශ්වාසද? මෙම ආකාරයේ අඩවියට පිවිසීම පරිපාලක පරිශීලකයින්ට පමණි!',
	'disable maintenance mode?' => 'නඩත්තු ආකාරය අක්රිය කිරීමට ඔබට අවශ්යද? සියලු පරිශීලකයින්ට අඩවියට පිවිසීමට හැකි වනු ඇත!',
	'csv file upload error' => 'ඉල්ලූ CSV ගොනුව සැකසීමේදී දෝශයක් ඇතිවිය.',
	'back and retry' => 'ආපසු ගොස් නැවත උත්සාහ කරන්න',
	'upload or choose csv file' => 'CSV ගොනුවක් උඩුගත කරන්න හෝ දැනට පවතින එකක් විවෘත කරන්න',
	'choose csv upload' => 'උඩුගත කිරීමට CSV ගොනුවක් තෝරන්න',
	'no file chosen yet' => 'තවමත් ගොනු තෝරා නොමැත',
	'start upload' => 'උඩුගත කරන්න',
	'select a table' => 'වගුව වෙත ...',
	'error reading csv data' => 'CSV දත්ත කියවන විටදී දෝශයක් ඇතිවිය. CSV සැකසීම් යළි සැකසීම / වෙනස් කිරීම කර බලන්න.',
	'belongs to' => 'අයත් වේ',
	'skip column' => 'මෙම තීරුව මගහරින්න',
	'connection failed retrying' => 'සම්බන්ධතාවය අසාර්ථක විය.  තත්පර <SECONDS> කින් නැවත උත්සාහ කිරීම ...',
	'connection failed timeout' => 'සම්බන්ධතාවය කල් ඉකුත් විය. පසුව නැවත උත්සාහ කරන්න.',
	'sure delete csv' => 'සර්වරයේ [CSVFILE] CSV ගොනුව  මකා දැමීමට ඔබට අවශ්යද?',
	'invalid csv file selected' => 'තෝරාගත් ගොනුව අවලංගු ගොනුවකි. CSV ගොනුවක් විය යුතුය.',
	'couldnt delete csv file' => 'මෙම CSV ගොනුව මකා දැමීමට නොහැකි විය.',
	'error backing up table' => 'දෝෂය: <Table> වගුව පසුවට පිටපත් කිරීමට නොහැකි විය.',
	'no columns selected' => 'කරුණාකර ආනයනය කිරීමට අවම වශයෙන් එක් තීරුවක් තෝරන්න. එක් එක් තෝරාගත් තීරුව අනන්ය ක්ෂේත්‍රයකට අයත් විය යුතු වේ.',
	'csrf token expired or invalid' => 'අපොයි! මෙම පිටුව සමඟ කිසියම් වැරැද්දක් විය. කරුණාකර ආපසු ගොස් නැවත උත්සාහ කරන්න.',
	'back to groups' => 'කණ්ඩායම් වලට ආපසු යන්න',
	'member updated' => '<USERNAME> සාමාජිකයා  සාර්ථකව යාවත්කාලීන කර ඇත',
	'fix errors before submitting' => 'කරුණාකර පිටුව ඉදිරිපත් කිරීමට පෙර පෙන්වා ඇති දෝෂ නිවැරදි කරන්න!',
	'mail_function' => 'ඊමේල් යැවීමේ ආකාරය',
	'smtp_server' => 'SMTP සර්වරය',
	'smtp_encryption' => 'SMTP ගුප්ත කේතනය (encryption)',
	'smtp_port' => 'SMTP මඟ (port)',
	'smtp_port_hint' => 'සාමාන්ය අගයන්  වන්නේ : 25 ( non-encrypted SMTP සඳහා ), 465 (බොහෝ අවස්ථාවලදී SSL encryption සඳහා) හෝ 587 (සාමාන්යයෙන් TLS encryption සඳහා)',
	'smtp_user' => 'SMTP පරිශීලක නාමය',
	'smtp_pass' => 'SMTP රහස් පදය',
	'configure mail settings' => 'තැපැල් සැකසුම් සකස් කරන්න',
	'display debugging info' => 'දෝශන නිවැරදි කිරීමේ තොරතුරු දර්ශනය කරන්න',
	'debugging info hint' => 'සැකසු SMTP සර්වර හරහා ඊමේල් යැවීමෙන් ගැටළු ඇති වූ විට, දෝශන නිවැරදි කිරීමේ තොරතුරු ප්රයෝජනවත් වේ',
	'create backup file' => 'රක්ෂිත පිටපත් ගොනුව සාදන්න',
	'database backups' => 'දත්ත ගබඩා රක්ෂිත පිටපත්',
	'no backups found' => 'කිසිදු රක්ෂිත පිටපත් ගොනුවක් සොයාගත නොහැකි විය. "රක්ෂිත පිටපත් ගොනුව සාදන්න" බොත්තම ක්ලික් කිරීමෙන් ඔබට නව රක්ෂිත පිටපත් ගොනුවක් නිර්මාණය කළ හැකිය.',
	'available backups' => 'දැනට ඇති රක්ෂිත පිටපත්',
	'restore backup' => 'ප්රතිස්ථාපනය කරන්න',
	'delete backup' => 'මකන්න',
	'backup restored' => 'රක්ෂිත පිටපත් සාර්ථකව ප්රතිස්ථාපනය විය.',
	'backup deleted' => 'රක්ෂිත පිටපත් සාර්ථකව මකාදමා ඇත.',
	'restore error' => 'රක්ෂිත පිටපත් ප්රතිස්ථාපනය කිරීමේදී දෝශයක් ඇතිවිය.',
	'backup delete error' => 'රක්ෂිත පිටපත් මකාදැමීමේදී දෝශයක් ඇතිවිය.',
	'confirm delete backup' => 'මෙම රක්ෂිත ගොනුව මකා දැමීමට අවශ්ය බව ඔබට විශ්වාසද??',
	'confirm restore' => 'රක්ෂිත ගොනුවක් ඔබේ දත්තගබඩාවට යළි ප්රතිස්ථාපනය කිරීමේදී සියළු පවතින දත්ත ඉවත් කර රක්ෂිත පිටපත් ගොනුව සෑදූ අවස්ථාවේ තිබූ පරිශීලකයන් / රහස්පදයන් ගෙන් ප්රතිස්ථාපනය කිරීම සිදුවේ,.\n\nප්රතිස්ථාපන ක්රියාවලියේදී, පරිශීලකයන් දත්ත ගබඩාව වෙනස් කිරීම වැළැක්වීම සඳහා නඩත්තු ආකාරය සක්රීය කරනු ලැබේ, ප්රතිස්ථාපනය අවසන් වූ පසු එය අක්රිය වනු ඇත.\n\nඉදිරියට යාමට අවශ්ය බව ඔබට විශ්වාසද?',
	'confirm backup' => 'රක්ෂිත පිටපත් ගොනුව සාදන ක්රියාවලියේදී, පරිශීලකයන් දත්ත සමුදාය වෙනස් කිරීම වැළැක්වීම සඳහා නඩත්තු ආකාරය සක්රිය කර, රක්ෂිත පිටපත් ගොනුව සාදා අවසන් වූ පසුව අක්රිය කරනු ලැබේ.\n\nඉදිරියට යාමට අවශ්ය බව ඔබට විශ්වාසද? ',
	'cant create backup folder' => 'දෝෂය: පරිපාලක / රක්ෂිත පිටපත් ගොනුව සෑදීමට හෝ ලිවීමට නොහැක. කරුණාකර ඔබගේ ෆොල්ඩරයේ අවසර සහ හිමිකම පරික්ෂා කර හෝ උදව් සඳහා ඔබගේ සේවාදායක පරිපාලකයා අමතන්න.',
	'fix all' => 'සියලු ක්ෂේත්‍ර නිවැරදි කරන්න',
	'backup before fix' => 'මෙහි යම් යම් නිවැරදි කිරීම් කිරීමට උත්සාහ කිරීමට ප්රථම ඔබ දත්ත ගබඩා රක්ෂිත පිටපතක් නිර්මාණය කිරීම බෙහෙවින් රෙකමදාරු කරනු ලැබේ.',
	'about backups' => 'රක්ෂිත පිටපත් සෑදීමට  mysqldump commandline tool භාවිතා කරයි. කිසිඳු රක්ෂිත පිටපතක් සෑදෙන්නේ නැත්නම්, එය mysqldump ක්රියාත්මක වීමට අවසර නැති වෙබ් සර්වරයක් නිසා විය හැක.',
	'server status disabled' => 'මෙම යෙදුම මත සර්වරයේ තත්වය දිස්වීම අක්රිය කර ඇත. එය සක්රිය කිරීමට, පරිපාලක ප්‍රදේශය තුළ "සර්වරයේ තත්වය දිස්වීම ඉඩ දෙන්න" විකල්පය ප්රතිස්ථාපනය කරන්න.',
	'server status' => 'සර්වරයේ තත්වය',
	'db status' => 'දත්තගබඩාවේ තත්වය',
	'generated by' => '<VERSION> විසින් <DATETIME> දින මෙම යෙදුම නිපදවා ඇත.',
	'column table name' => 'වගුවේ නම',
	'db storage' => 'දත්තගබඩා ඉඩ ප්‍රමාණය',
	'column size kb' => 'ඉඩ ප්‍රමාණය (KB)',
	'total' => 'මුළු එකතුව',
	'php info' => 'PHP තොරතුරු',
	'files' => 'ගොනු',
	'uploads info' => 'උඩුගත කිරීම් තොරතුරු',
	'quick search' => 'ක්ෂණික සෙවීම',
	'records x to y of z' => 'වාර්තා <FirstRecord> සිට <LastRecord> දක්වා වාර්තා <RecordCount>',
	'filters' => 'පෙරහන්',
	'filter' => 'පෙරහන',
	'filtered field' => 'පෙරහන් ක්ෂේත්‍රය',
	'comparison operator' => 'සංසන්දනාත්මක කාරකය',
	'comparison value' => 'සංසන්දනාත්මක අගය',
	'and' => 'සහ',
	'or' => 'හෝ',
	'equal to' => 'සමානයි',
	'not equal to' => 'සමාන නොවේ',
	'greater than' => 'වඩා විශාලයි',
	'greater than or equal to' => 'වඩා විශාල හෝ සමාන වේ',
	'less than' => 'අඩු',
	'less than or equal to' => 'අඩු හෝ සමාන වේ',
	'like' => 'සමාන',
	'not like' => 'අසමාන',
	'is empty' => 'හිස්ය',
	'is not empty' => 'හිස් නැත',
	'apply filters' => 'පෙරහන් යොදන්න',
	'save filters' => 'පෙරහන් යොදා සුරකින්න',
	'saved filters title' => 'යෙදූ පෙරහන සඳහා HTML කේතය',
	'saved filters instructions' => 'ඔබ භාවිතා කල පෙරහන අනුව නිර්මාණය කරන ලද පහත කෙතය HTML ලිපිගොනුවක් ලෙස සුරැකීමෙන් ඔබට මෙම පෙරහන පසු කලෙක නැවත නිර්මාණය කිරීමකින් තොරව භාවිතා කල හැක. මෙම HTML කේතය ඔබගේ පරිගණකයේ හෝ සර්වරයක සුරැකීමෙන් පසුවට මෙම පෙරහන භාවිතයට ගත හැක.',
	'hide code' => 'මෙම කේතය සඟවන්න',
	'printer friendly view' => 'මුද්රණ-පහසු දසුන',
	'save as csv' => 'csv ලිපිගොනුවක් ලෙස බාගත කරගන්න (comma-separated values)',
	'edit filters' => 'පෙරහන් සංස්කරණය කරන්න',
	'clear filters' => 'පෙරහන් ඉවත් කරන්න',
	'order by' => 'පිළිවෙළ අනුව',
	'go to page' => 'පිටුවට යන්න:',
	'none' => 'නැත',
	'Select all records' => 'සියලුම වාර්තා තෝරන්න',
	'With selected records' => 'තෝරාගත් වාර්තා සමඟ',
	'Print Preview Detail View' => 'මුද්රණ පෙරදසුන විස්තරය බලන්න',
	'Print Preview Table View' => 'මුද්රණ පෙරදසුන වගුව බලන්න',
	'Print' => 'මුද්රණය කරන්න',
	'Cancel Printing' => 'මුද්රණ අවලංගු කරන්න',
	'Cancel Selection' => 'තෝරා ගැනීම අවලංගු කරන්න',
	'Maximum records allowed to enable this feature is' => 'මෙම පහසුකම සක්රිය කිරීමට හැකි උපරිම වාර්තා ගණන',
	'No matches found!' => 'ගැලපුම් වාර්තා නොමැත!',
	'Start typing to get suggestions' => 'යෝජනා ලබාගැනීම සඳහා ටයිප් කිරීම ආරම්භ කරන්න',
	'are you sure?' => 'මෙම වාර්තාව මැකීමට ඔබට අවශ්ය බව විශ්වාසද?',
	'add new record' => 'නව වාර්තාවක් එක් කරන්න',
	'update record' => 'වාර්තාව යාවත්කාලීන කරන්න',
	'deselect record' => 'වාර්තාව තෝරා ගැනීම නැති කරන්න',
	"couldn't delete" => 'මෙම <RelatedRecords> වාර්තාව [<TableName>] වගුවේ අන්තර්ගත නිසා මෙම වාර්තාව මකා දැමීමට නොහැක.',
	'confirm delete' => 'මෙම වාර්තාව  [<TableName>] වගුවේ අන්තර්ගත <RelatedRecords> වාර්තාවට සබැඳියාවක් පවතී. ඔබට එය මකා දැමීමට තවමත් අවශ්යද? <Delete> &nbsp; <Cancel>',
	'yes' => 'ඔව්',
	'pkfield empty' => ' මෙම ක්ෂේත්‍රය primary key ක්ෂේත්‍රයක් වන අතර හිස් විය නොහැකිය.',
	'upload image' => 'නව ගොනුව උඩුගත කරන්න ',
	'select image' => 'රූපයක් තෝරන්න ',
	'remove image' => 'ගොනුව ඉවත් කරන්න',
	'month names' => 'ජනවාරි, පෙබරවාරි, මාර්තු, අපේ්රල්, මැයි, ජූනි, ජූලි, අගෝස්තු, සැප්තැම්බර්, ඔක්තෝබර්, නොවැම්බර්, දෙසැම්බර්',
	'field not null' => 'ඔබට මෙම ක්ෂේත්‍රය හිස්ව තැබිය නොහැක.',
	'*' => '*',
	'today' => 'අද',
	'Hold CTRL key to select multiple items from the above list.' => 'ඉහත ලැයිස්තුවෙන් බහු අයිතම තෝරන්න CTRL යතුර ඔබන්න.',
	'Save New' => 'නව අයිතමයක් ලෙස සුරකින්න',
	'Save As Copy' => 'පිටපතක් ලෙස සුරකින්න',
	'Deselect' => 'අවලංගු කරන්න',
	'Add New' => 'අලුතින් එකතු කරන්න',
	'Delete' => 'මකන්න',
	'Cancel' => 'අවලංගු කරන්න',
	'Print Preview' => 'මුද්රණ පෙරදසුන',
	'Save Changes' => 'වෙනස්කම් සුරකින්න',
	'CSV' => 'CSV ගොනුවක් ලෙස සුරකින්න',
	'Reset Filters' => 'සියල්ල පෙන්වන්න',
	'Find It' => 'එය හොයන්න',
	'Previous' => 'පෙර',
	'Next' => 'ඊළඟ',
	'Back' => 'ආපසු',
	'homepage' => 'මුල් පිටුව',
	'error:' => 'දෝෂයකි:',
	'sql error:' => 'SQL දෝෂයකි:',
	'query:' => 'විමසුම:',
	'< back' => 'ආපසු',
	"if you haven't set up" => "ඔබ තවමත් දත්තගබඩාව සකස් කර නොමැතිනම්, <a href='setup.php'>මෙය</a> ක්ලික් කිරීමෙන් එය ඔබට කළ හැකිය .",
	'file too large' => 'දෝෂයකි: ඔබ උඩුගත කළ ගොනුව උපරිම ඉඩ ප්රමාණය වන <MaxSize> KB ඉක්මවයි.',
	'invalid file type' => 'දෝෂයකි: මෙම ගොනු වර්ගයට අවසර නැත. <FileTypes> වර්ගයේ ගොනු පමණක් උඩුගත කළ හැකිය',
	'goto start page' => 'ආරම්භක පිටුව වෙත ආපසු',
	'no db connection' => 'දත්තගබඩා සම්බන්ධතාවය ස්ථාපනය කළ නොහැකි විය.',
	'no db name' => "මෙම සර්වරයේ '<DBName>' දත්තගබඩාවට පිවිසීමට නොහැකි.",
	'provide connection data' => 'දත්තගබඩාවට සම්බන්ධ වීමට කරුණාකර පහත දත්ත ලබා දෙන්න:',
	'mysql server' => 'MySQL සර්වරය (host)',
	'mysql username' => 'MySQL පරිශීලක නාමය  (username)',
	'mysql password' => 'MySQL රහස් පදය (password)',
	'mysql db' => 'දත්තගබඩා නම (Database name)',
	'connect' => 'සම්බන්ධ කරන්න',
	'setup performed' => 'දැනටමත් සැකසුම සිදු කර ඇත.',
	'delete md5' => "ඔබ නැවත ස්ථාපනය කිරීමට අවශ්ය නම්, ප්රථමයෙන්  'setup.md5' ගොනුව  මෙම ෆෝල්ඩරයෙන් මකා දැමිය යුතුය.",
	'table exists' => 'වාර්තා <NumRecords>ක් ඇතුළත් <b><TableName></b> වගුව පවතියි.',
	'failed' => 'අසමත් විය',
	'mysql said' => 'MySQL ප්රකාශ කළේය:',
	'table uptodate' => 'වගුව යාවත්කාලීනය.',
	'couldnt count' => '<b><TableName></b> වගුවේ වාර්තා ගණන් කළ නොහැකි විය',
	'creating table' => '<b><TableName></b> වගුව නිර්මාණය කිරීම ... ',
	'tableAccessDenied' => 'සමාවන්න! මෙම වගුවට ප්රවේශ වීමට ඔබට අවසර නැත. කරුණාකර පරිපාලක සම්බන්ධ කර ගන්න.',
	'not signed in' => 'ඔබ ප්රවේශවී නොමැත (not signed in)',
	'sign in' => 'ප්රවේශවන්න',
	'signed as' => 'ප්රවේශවී ඇත්තේ',
	'admin setup needed' => 'පරිපාලක සැකසුම සිදුකර නොමැත. කරුණාකර  <a href=admin/>පාලක පැනලය</a> වෙත පිවිසී සැකසුම සිදුකරන්න.',
	'db setup needed' => 'වැඩසටහන් සැකසුම සිදුකර නොමැත. කරුණාකර <a href=setup.php>setup page</a> වෙත පිවිසී සැකසුම සිදුකරන්න.',
	'new record saved' => 'නව වාර්තාව සාර්ථකව සුරකින ලදි.',
	'record updated' => 'වෙනස්කම් සාර්ථකව සුරක්ෂිත කර ඇත.',
	'login failed' => 'ඔබගේ පෙර පිවිසුම් ප්රයත්නය අසාර්ථක විය. නැවත උත්සහා කරන්න.',
	'sign in here' => 'මෙතනින් ප්රවේශවන්න',
	'remember me' => 'මාව මතක තබා ගන්න',
	'go to signup' => 'පරිශීලක නාමයක් නොමැත. <br>&nbsp; <a href=membership_signup.php>මෙතනින් නව ප්‍රවේශයක් සකසාගන්න.</a>',
	'forgot password' => 'මුරපදය අමතක වුනාද? <a href=membership_passwordReset.php>මෙහි ක්ලික් කරන්න</a>',
	'browse as guest' => '<a href=index.php>අමුත්තෙකු ලෙස ගවේෂණය දිගටම කරගෙන යන්න</a>',
	'no table access' => 'මෙහි කිසිදු පිටුවකට පිවිසීමට ඔබට ප්රමාණවත් අවසර නොමැත. කරුණාකර ප්රථමයෙන් ප්‍රවේශ වන්න.',
	'signup' => 'නව ප්‍රවේශයක් සකසාගන්න',
	'user already exists' => "'<MemberID>' පරිශීලක නාමය  (username) දැනටමත් පවතී. වෙනත් පරිශීලක නාමයක් උත්සාහ කරන්න.",
	'user available' => "'<MemberID>' පරිශීලක නාමය  (username) ඔබට ලබාගත හැකිය.",
	'empty user' => "මුලින්ම කොටුවෙහි පරිශීලක නාමයක් ටයිප් කර ඉන්පසු 'Check availability' යන්න ක්ලික් කරන්න.",
	'thanks' => 'නව ප්‍රවේශයක් සකසාගත්තාට ස්තූතියි!',
	'sign in no approval' => 'ඔබ පරිපාලන අනුමැතිය අවශ්ය නොවන කණ්ඩායමක් තෝරාගෙන තිබේ නම්, ඔබ දැන්  <a href=index.php?signIn=1>මෙතනින්</a> ප්‍රවේශ විය හැක .',
	'sign in wait approval' => 'ඔබ අනුමත කිරීම සඳහා කණ්ඩායමක් තෝරාගෙන ඇත්නම්, කරුණාකර ඔබගේ අනුමැතිය තහවුරු කරන විද්යුත් ලිපියක් බලා සිටින්න.',
	'username empty' => 'ඔබට පරිශීලක නාමයක් සැපයිය යුතුය. කරුණාකර ආපසු ගොස් පරිශීලක නාමයක් ටයිප් කරන්න.',
	'password invalid' => 'අක්ෂර හතරකින් හෝ ඊට වැඩි අකුරු හිස්තැන් නොමැතිව රහස්පදයක් ලබා දිය යුතුය. කරුණාකර ආපසු ගොස් වලංගු මුරපදයක් ටයිප් කරන්න',
	'password no match' => 'මුරපදය ගැලපෙන්නේ නැත. කරුණාකර ආපසු ගොස් මුරපදය නිවැරදි කරන්න',
	'username exists' => 'පරිශීලක නාමය දැනටමත් පවතී. කරුණාකර ආපසු ගොස් වෙනත් පරිශීලක නාමයක් තෝරාගන්න.',
	'email invalid' => 'වලංගු නොවන ඊමේල් ලිපිනයකි. කරුණාකර ඔබගේ ඊ-තැපැල් ලිපිනය නිවැරදි කරන්න.',
	'group invalid' => 'අවලංගු කණ්ඩායමකි. කරුණාකර ආපසු ගොස් නිවැරදි කණ්ඩායම තෝරාගැනීම කරන්න.',
	'sign up here' => 'මෙතනින් නව ප්‍රවේශයක් සකසාගන්න!',
	'registered? sign in' => 'දැනටමත් ලියාපදිංචි වී ඇත? <a href=index.php?signIn=1>මෙතනින් ප්රවේශවන්න</a>.',
	'sign up disabled' => 'සමාවන්න! පරිපාලක විසින් තාවකාලිකව නව ප්‍රවේශයක් සකසාගැනීම අවලංගු කර ඇත. පසුව නැවත උත්සාහ කරන්න.',
	'groups *' => 'ඔබ විසින් තරු ලකුණකින් සලකුණු කරන ලද (*) කණ්ඩායමකට නව ප්‍රවේශයක් සකසාගන්නේ නම්, පරිපාලක පරිපාලක විසින් ඔබව අනුමත වන තෙක් ඔබට ප්රවේශවන්න නොහැකි වනු ඇත. ඔබ අනුමත කරන විට ඔබට ඊ-තැපෑලක් ලැබෙනු ඇත.',
	'sign up' => 'නව ප්‍රවේශයක් සකසාගන්න',
	'password reset' => 'මුරපද යළි පිහිටුවන පිටුව',
	'password reset details' => 'ඔබගේ පරිශීලක නාමය හෝ ඊමේල් ලිපිනය ඇතුල් කරන්න. අපි ඊමේල් වලට විශේෂ සබැඳියක් එවන්නෙමු. ඔබ එම සබැඳිය ක්ලික් කිරීමෙන් පසුව, නව මුරපදයක් ඇතුළත් කිරීමට ඔබෙන් අසනු ඇත.',
	'password reset subject' => 'මුරපද යළි පිහිටුවන්න උපදෙස්',
	'password reset message' => "හිතවත් සාමාජිකය, \n ඔබ ඔබගේ මුරපදය යළි පිහිටුවීම / වෙනස් කිරීම ඉල්ලා සිට ඇත්නම්, කරුණාකර මෙම සබැඳිය මත ක්ලික් කරන්න: \n <ResetLink> \n\n ඔබ මුරපදය වෙනස් කිරීම / වෙනස් කිරීමක් ඉල්ලා නොමැති නම්, කරුණාකර මෙම පණිවිඩය නොසලකා හරින්න. \n\n ස්තූතියි.",
	'password reset ready' => 'ඔබගේ ලියාපදිංචි ඊමේල් ලිපිනය වෙත මුරපද යළි පිහිටුවීමේ උපදෙස් සහිත විද්යුත් තැපැල් යවා ඇත. කරුණාකර එම ඊමේල් පණිවුඩයේ ඇති උපදෙස් අනුගමනය කරන්න.<br><br>ඔබට මෙම ඊ-තැපෑල විනාඩි 5 ක් ඇතුලත නොලැබුනේ නම්, ඔබගේ මුරපද නැවත වෙනස් කිරීමක් ඉල්ලා උත්සාහ කරන්න, නිවැරදි පරිශීලක නාමය හෝ ඊමේල් ලිපිනය ඇතුලත් කරන්න.',
	'password reset invalid' => 'වලංගු නොවන පරිශීලක නාමය හෝ මුරපදය. <a href=membership_passwordReset.php>නැවත උත්සහා කරන්න</a>, හෝ <a href=index.php>මුල පිටුව වෙත යන්න</a>.',
	'password change' => 'රහස්පදය වෙනස් කිරීම',
	'new password' => 'නව රහස්පදය',
	'password reset done' => 'ඔබගේ මුරපදය සාර්ථකව වෙනස් කරන ලදි. ඔබට <a href=index.php?signOut=1>නව මුරපදය සමඟ ප්රවේශවන්න</a> හැක.',
	'Loading ...' => 'ප්රවේශනය ...',
	'No records found' => 'වාර්තා හමුවී නැත',
	'You can add children records after saving the main record first' => 'මුලින්ම ප්රධාන වාර්තාව සුරැකීමෙන් පසු අතුරු වාර්තා එකතු කළ හැකිය',
	'ascending' => 'ආරෝහන පිළිවෙල',
	'descending' => 'අවරෝහන පිළිවෙල',
	'then by' => 'ඉන් පසු',
	'Legend' => 'පුරාවෘත්තය',
	'Table' => 'වගුව',
	'Edit' => 'සංස්කරණය කරන්න',
	'View' => 'දැක්ම',
	'Only your own records' => 'ඔබේම වාර්තා පමණි',
	'All records owned by your group' => 'ඔබේ කණ්ඩායම සතු සියලු වාර්තා',
	'All records' => 'සියලුම වාර්තා',
	'Not allowed' => 'අවසර නැත',
	'Your info' => 'ඔබේ තොරතුරු',
	'Hello user' => 'සුබ පැතුම් %s!',
	'Your access permissions' => 'ඔබගේ ප්රවේශ අවසර',
	'Update profile' => 'ඔබගේ පැතිකඩ නවීකරණය කරන්න',
	'Update password' => 'මුරපදය යාවත්කාලීන කරන්න',
	'Change your password' => 'ඔබේ මුරපදය වෙනස් කරන්න',
	'Old password' => 'පැරණි මුරපදය',
	'Password strength: weak' => 'මුරපද ශක්තිය: දුර්වලයි',
	'Password strength: good' => 'මුරපද ශක්තිය: හොඳයි',
	'Password strength: strong' => 'මුරපද ශක්තිය: ශක්තිමත්',
	'Wrong password' => 'වැරදි මුරපදය',
	'Your profile was updated successfully' => 'ඔබගේ පැතිකඩ සාර්ථකව යාවත්කාලීන කරන ලදී',
	'Your password was changed successfully' => 'ඔබගේ මුරපදය සාර්ථකව වෙනස් කරන ලදි',
	'Your IP address' => 'ඔබේ IP ලිපිනය',
	'Records to display' => 'ප්රදර්ශනය කිරීමට වාර්තා',
	'Setup Data' => 'දත්ත සැකසීම',
	'Database Information' => 'දත්ත සමුදා තොරතුරු',
	'Admin Information' => 'පරිපාලන තොරතුරු',
	'setup intro 1' => 'ආකෘති ගොනුවක් දක්නට නොමැත. යෙදුමට වැඩ කිරීම සඳහා මෙය අවශ්ය වේ.<br><br>මෙම ස්ථාපන පිටුව ඔබට එම ගොනුව නිර්මාණය කිරීමට උපකාරී වේ. නමුත් ඇතැම් සේවාදායක වින්යාසයන් තුල මෙය ක්රියා නොකරනු ඇත. එම අවස්ථාවේදී ෆෝල්ඩරයේ අවසරය වෙනස් කිරීමට හෝ ආකෘති ගොනුව ඔබ විසින් සකසා ගත යුතුය.',
	'setup intro 2' => 'ඔබගේ නව AppGini යෙදුම වෙත සාදරයෙන් පිළිගනිමු! ආරම්භ කිරීමට පෙර, ඔබගේ දත්ත සමුදාය පිළිබඳ යම් තොරතුරු අවශ්යයි. ඔබ ඉදිරියට යාමට පෙර පහත සඳහන් දේ දැනගත යුතුය:<ol><li>දත්තගබඩා සේවාදායකය - Database server (host)</li><li>දත්තගබඩා නම - Database name</li><li>දත්තගබඩාවේ පරිශීලක නාමය - Database username</li><li>දත්තගබඩාවේ මුරපදය - Database password</li></ol>ඉහත සඳහන් අයිතමයන් ඔබගේ වෙබ් සැපයුම් සපයන්නා විසින් ඔබට සැපයිය හැකිය. ඔබට මෙම තොරතුරු නොලැබුණහොත්, ඔබට මෙහි සම්බන්ධ වීමට පෙර ඒවා සම්බන්ධ කර ගැනීමට හෝ ඔවුන්ගේ සේවා ලේඛන වෙත යොමුවන්න. ඔබ සූදානම් නම්, ආරම්භ කරන්න!',
	'setup finished' => '<b>සාර්ථකයි!</b><br><br>ඔබගේ AppGini යෙදුම ස්ථාපනය කර ඇත. එය භාවිතා කිරීම ආරම්භ කිරීමට යෝජනා කිහිපයක් මෙහි දැක්වේ:',
	'setup next 1' => 'දත්ත එකතු කිරීම සඳහා ඔබගේ යෙදුම භාවිතා කරන්න, නැතහොත් පවතින දත්ත සමඟ වැඩ කරන්න.',
	'setup next 2' => 'CSV ගොනුවෙන් ඔබගේ යෙදුමෙහි පවතින දත්ත ආනයනය කරන්න.',
	'setup next 3' => 'වෙනත් යෙදුම් සැකසීම් වෙනස් කළ හැකි පරිපාලක මුල් පිටුව වෙත යන්න.',
	'db_name help' => 'ඔබේ AppGini යෙදුම ක්රියාත්මක කිරීමට අවශ්ය දත්ත ගබඩාවේ නම.',
	'db_server help' => '<i>localhost</i> බොහෝ සේවාදායකයන් මත ක්රියා කරයි. එසේ නොමැතිනම්, ඔබට මෙම වෙබ් අඩවි ලබා දෙන වෙබ් සත්කාරක සපයන්නාගෙන් ඔබට ලබාගත හැකිය.',
	'db_username help' => 'ඔබේ MySQL පරිශීලක නාමය',
	'db_password help' => 'ඔබේ MySQL මුරපදය',
	'username help' => 'පරිපාලන ප්රදේශයට පිවිසීමට ඔබ භාවිතා කිරීමට කැමති ප්රවේශ නාමය සඳහන් කරන්න. අක්ෂර හතරක් හෝ ඊට වැඩි විය යුතුය.',
	'password help' => 'පරිපාලන ප්රදේශයට ප්රවේශ වීමට ප්රබල රහස්පදයක් සඳහන් කරන්න.',
	'email help' => 'ඔබට පරිපාලන දැනුම්දීම් යැවීමට අවශ්ය විද්යුත් තැපැල් ලිපිනය ඇතුලත් කරන්න.',
	'Continue' => 'ඉදිරියට යන්න ...',
	'Lets go' => 'අපි යමු!',
	'Submit' => 'ඉදිරිපත් කරන්න',
	'Hide' => 'උපකාර සඟවන්න',
	'Database info is correct' => '&#10003; දත්තගබඩා තොරතුරු නිවැරදි වේ!',
	'Database connection error' => '&#10007; දත්තගබඩා සම්බන්ධතාව දෝෂ සහිතයි!',
	'The following errors occured' => 'පහත දැක්වෙන දෝෂ සිදුවිය',
	'failed to create config instructions' => 'මෙය බොහෝ විට ඔබගේ වෙබ් සේවාදායකය විසින් ගොනු නිර්මාණය කිරීම වලක්වාලනු සඳහා සැකසූ ෆෝල්ඩර අවසරය නිසා වේ. කරදර වෙන්න එපා! ඔබට තවමත් ආකෘති ගොනුව සෑදිය හැක.<br><br>පහත සඳහන් කේතය text editor මෘදුකාංගයකට දමා එය "config.php" ලෙස සුරකින්න. ඉන්පසු එය FTP හෝ වෙනත් ක්රමයක් ඔබගේ සේවාදායකයේ ෆෝල්ඩරය වෙත උඩුගත කරන්න..',
	'Only show records having filterer' => '%s වන %s වර්තා පමණක් පෙන්නුම්කරයි',
	"You don't have enough permissions to delete this record" => 'මෙම වාර්තාව මකා දැමීමට ඔබට ප්රමාණවත් අවසර නොමැත',
	"Couldn't delete this record" => 'මෙම වාර්තාව මකාදැමීමට නොහැකි විය',
	'The record has been deleted successfully' => 'වාර්තාව සාර්ථකව මකාදමා ඇත',
	"Couldn't save changes to the record" => 'වාර්තාවට වෙනස්කම් සුරැකිය නොහැක',
	"Couldn't save the new record" => 'නව වාර්තාව සුරැකීමට නොහැකි විය',
	'More' => 'තව',
	'Confirm deleting multiple records' => 'බොහෝ වාර්තා මකා දැමීම තහවුරු කරන්න',
	'<n> records will be deleted. Are you sure you want to do this?' => '<n> වාර්තා මැකෙනු ඇත. ඔබට මෙය කිරීමට අවශ්ය බව ඔබට විශ්වාසද?',
	'Yes, delete them!' => 'ඔව්, ඒවා මකා දමන්න!',
	'No, keep them.' => 'නෑ, ඒවා තබා ගන්න.',
	'Deleting record <i> of <n>' => '<i> වල <n> වාර්තාව මැකීම',
	'Delete progress' => 'ප්රගතිය මකන්න',
	'Show/hide details' => 'විස්තර පෙන්වන්න/සඟවන්න ',
	'Connection error' => 'සම්බන්ධතා දෝෂය',
	'Add more actions' => 'තව ක්රියාමාර්ග එකතු කරන්න',
	'Update progress' => 'ප්රගතිය යාවත්කාල කරන්න',
	'Change owner' => 'හිමිකරු වෙනස් කරන්න',
	'Updating record <i> of <n>' => '<i> වල <n> වාර්තා යාවත්කාලීන කිරීම',
	'Change owner of <n> selected records to' => 'තෝරාගත් <n> වාර්තා වල හිමිකරු වෙනස් කරන්න',
	'username invalid' => 'පරිශීලක නාමය <MemberID> දැනටමත් පවතියි හෝ අවලංගුයි. ඔබ වලංගු අක්ෂර 4-20 කින් සමන්විත පරිශීලක නාමයක් ලබා දෙන්න.',
	'permalink' => 'ස්ථිර සම්බන්ධතාවය - Permalink',
	'invalid provider' => 'අවලංගු සැපයුම්කරු!',
	'invalid url' => 'URL වලංගු නැත !',
	'cant retrieve coordinates from url' => 'URL වලින් සම්බන්ධකයන් ලබාගත නොහැක!',
	'unique field error' => 'මෙම අගය දැනටමත් පවතී හෝ එය වලංගු නොවේ. අනන්ය වලංගු වටිනාකමක් නියම කිරීමට වග බලා ගන්න.',
	'show all user records from table' => '"<tablename>" වගුවෙන් මෙම පරිශීලකයාගේ සියලුම වාර්තා පෙන්වන්න',
	'show all group records from table' => '"<tablename>" වගුවෙන් මෙම කණ්ඩායමේ සියලුම වාර්තා පෙන්වන්න',
	'email this user' => 'මෙම පරිශීලකයාට විද්යුත් තැපැල යවන්න',
	'email this group' => 'මෙම කණ්ඩායම වෙත ිද්යුත් තැපැල යවන්න',
	'last modified' => 'අවසන් වරට වෙනස් කරන ලදි',
	'record has no owner' => 'මෙම වාර්තාවට  අයිතිකරුවෙකු නියම කර නොමැත. ඔබ පරිපාලක ප්රදේශයෙන් අයිතිකරුට නියම කළ හැකිය.',
	'admin-only info' => 'ඉහත තොරතුරු ඔබට සුපිරි පරිපාලක ලෙස දැනට ඇතුල් වී ඇති නිසා දිස්වේ. වෙනත් පරිශීලකයන් මෙය දකින්නේ නැත.',
	'discard changes confirm' => 'මෙම වාර්තාවට සිදු කළ වෙනස්කම් ඉවත්  කරන්නද?',
	'hide/show columns' => 'තීරු පෙන්වන්න/සඟවන්න',
	'next column' => 'ඊළඟ තීරුව',
	'previous column' => 'පූර්ව තීරුව',
	'hide all' => 'සියල්ල සඟවන්න',
	'toggle' => 'Toggle කරන්න',
	'datetimepicker locale' => 'en',
	'account token theft warning' => 'ඔබගේ cookie මත පදනම් වූ ප්රවේශ ටෝකන් සොරකම් කිරීමෙන් ඔබගේ ගිණුමට පිවිසීමට සමහරෙකු උත්සාහ කළ හැකිය. පූර්වාරක්ෂාව වශයෙන් ඔබ logout කර ඇති අතර, පුරනය වීමට ප්රවේශ සඳහා ඔබගේ ප්රවේශ  තොරතුරු නැවත ඇතුළත් කිරීමට අවශ්ය වේ.',
	'Jump to' => 'වගුව වෙත ...',
	'check username availability' => 'මෙම පරිශීලක නාමය ලබාගත හැකි දැයි පරික්ෂා කරන්න',



// ------ THE FOLLOWING LINES NEED TRANSLATION ------

	'group added successfully' => 'කණ්ඩායමට ඇතුලත් කරන ලදි',
	'group updated successfully' => 'කණ්ඩයම යවත්කාලින කරන ලදි',
	'saved filter link' => 'පෙරහන් සම්බන්ධතාවය සුරකින ලදි',
	'app documentation' => 'යෙදුම් ප්‍රලේඛනය',
	'back to top' => 'ආපසු ඉහළට',
	'check all' => 'සියල්ල ලකුණු කරන්න',
	'uncheck all' => 'සියල්ල ඉවත් කරන්න',
	'invert checks' => 'ලකුණු කර ඇති දෙයට විරුද්දව හරවන්න',
	'set all to x' => 'සියල්ල සකසන්න <x>',
	'tip check csv for errors' => 'ඉඟිය: ඔබේ CSV ගොනුවේ භාවිතා කිරීමේදී දෝෂ තිබේදැයි ඔබට පරීක්ෂා කළ හැකිය <a href="https://csvlint.io/" target="_blank">csvlint.io</a>',
	'keyboard shortcuts' => 'යතුරුපුවරු කෙටිමං',
	'keyboard shortcuts disabled' => 'යතුරුපුවරු කෙටිමං අක්‍රීය කර ඇත',
	'keyboard shortcuts enabled' => 'යතුරුපුවරු කෙටිමං සක්‍රීය කර ඇත',
	'Enable' => 'සක්‍රීය කරන්න',
	'Disable' => 'අක්‍රීය කරන්න',
	'display this help window' => 'මෙම උපකාරක කවුළුව පෙන්වන්න',
	'close this window' => 'මෙම කවුළුව වසන්න',
	'open x navigation menu' => 'විවෘත කරන්න <b><x></b> සංචලන මෙනුව',
	'user profile' => 'පරිශීලක පැතිකඩ',
	'clear search' => 'සෙවීම හිස් කරන්න',
	'navigate between sections of page' => 'පිටුවේ කොටස් අතර සැරිසැරීම',
	'open admin info menu' => 'පරිපාලක තොරතුරු මෙනුව විවෘත කරන්න',
	'navigate between sections of child records' => 'ළමා වාර්තා වල කොටස් අතර සැරිසැරීම',
	'old php version' => "ඔබ භාවිතා කරන්නේ PHP පිටපත <PHP_VERSION>. මෙම යෙදුම සහාය දක්වන අවම පිටපත වේ <minPHP>. කරුණාකර PHP යාවත්කාලීන කරන්න, නැතහොත් යෙදුම වෙනත් සේවාදායකයක ස්ථාපනය කරන්න.",
	'extension not enabled' => "මෙම යෙදුම ක්‍රියාත්මක කළ නොහැක, මක් නිසාද, <EXTENSION> දිගුව සක්‍රීය කර නැත. කරුණාකර එය ඔබගේ සක්‍රීය කරන්න php.ini වින්‍යාස ගොනුව, වෙබ් සේවාදායකය නැවත ආරම්භ කර නැවත උත්සාහ කරන්න.",
	'error reading csv file' => 'කියවීමේ දෝෂයකි CSV ගොනුව. කරුණාකර ගොනුව පවතිනවද යන්න බලන්න, සහ CSV සැකසුම් නිවැරදිය.',
	'clean csv dir error' => 'නිර්මාණය කිරීමට හෝ කියවීමට / ලිවීමට නොහැකි "import-csv" නාමාවලියකි.',
	'Invalid import job' => 'වලංගු නොවන ඇතුලත් කිරීමකි  ',
	'Previous record' => 'පෙර වාර්තාව',
	'Next record' => 'ඊළඟ වාර්තාව',
	'job in progress by another process' => 'ක්‍රියාවලිය වෙනත් ක්‍රියාවලියකින් දැනටමත් ක්‍රියාත්මක වෙමින් පවතී',
	'invalid clean csv file' => 'නිර්මාණය කල CSV ගොනුව අවලංගුයි, ලගාවිය නොහැක, හෝ තවමත් සූදානම් නැත',
	'invalid csv map' => 'අවලංගු ලෙස CSV ගොනුව ක්ෂේත්‍ර සම්බන්ද කර  ඇත',
	'invalid field separator' => 'වැරදි ක්ෂේත්‍ර වෙන්කරනයකි',
	'import csv file' => 'CSV දත්ත ගොනුවක් දමන්න',
	'import another csv file' => 'තවත් CSV දත්තගොනුවක් දමන්න',
	'file upload error' => 'ගොනුව උඩුගත කිරීමේ දෝෂයකි',
	'to use tab' => 'TAB එක ක්ෂේත්‍ර වෙන්කිරීමක් ලෙස බාවිත කිරීමට ,TAB ලෙස ටයිප් කරන්න',
	'field qualifier' => 'ක්ෂේත්‍ර සුදුසුකම්',
	'auto-detect csv columns' => 'CSV තීරු ස්වයංක්‍රීයව හඳුනා ගන්න වගුවට අනුව.',
	'nothing to import' => 'ඇතුලත් කිරීමට කිසිවක් නැත. ඇතුලත් කිරීමට කරුණාකර අවම වශයෙන් එක් තීරුවක්වත් තෝරන්න.',
	'multiple columns mapped to same field' => "ඔබට එකම ක්ෂේත්‍රයට තීරු කිහිපයක් ඇතුලත් කළ නොහැක.",
	'uploading in x seconds' => 'උඩුගත කිරීම ආරම්භවීමට තව තප්පර [SECONDS] කින් ආරම්භ වේ.',
	'cancel and back to csv upload' => 'අවලංගු කර වෙනත් CSV ගොනුවක් තෝරන්න',
	'confirm importing csv' => 'තෝරාගත් වගුවට CSV දත්ත ඇතුලත් කිරීම තහවුරු කරන්න',
	'total records' => 'මුළු වාර්තා',
	'imported records' => 'ඇතුලත් කල වාර්තා',
	'remaining' => 'ඉතිරිය',
	'ETA' => 'පැමිණීමේ ඇස්තමේන්තුගත කාලය',
	'import finished' => 'ඇතුලත් කිරීම සම්පූර්ණයි. නිශ්චිත වගුවේ ආනයනික වාර්තා වෙත පිවිසිය හැකිය.',
	'import job taking long keep page open permalink' => 'මෙම ඇතුලත් කිරීමේ කාර්යයට යම් කාලයක් ගත වන බව පෙනේ. ඔබට මෙම පිටුව විවෘතව තබා වෙනත් ටැබ් එකක වැඩ කළ හැකිය. පහත සබැඳිය link පිටපත් කිරීමට ද අපි නිර්දේශ කරමු, එවිට ඔබට කිසියම් වැරැද්දක් සිදුවුවහොත් නැවත ඇතුලත් කිරීම ආරම්භ කළ හැකිය.',
	'pause' => 'විරාමය',
	'resume' => 'අරඹන්න',
	'new' => 'ඇලුත්',
	'updated' => '‍යවත්කාලින කරන ලදි',
	'skipped' => 'මඟ හැරුවා',
	'fast import mode' => 'වේගවත් ඇතුලත් කිරීමේ මාදිලිය (වෙගවත් ඇතුලත් කිරීම්, නමුත් අඩු නිවැරදිතාවය, සහ ඇතුලත් කිරීමෙන් පසුව හිමිකාරිත්වය වාර්තා කරන්න)',
	'assign owner for n records in table' => 'මෙම වගුවේ හිමිකරුවන් නොමැතිව [n] වාර්තා සඳහා හිමිකරු පවරන්න',
	'no update missing pk field in csv' => "CSV ගොනුවේ Primary KEY එකක් නොමැති නිසා යාවත්කාලීන කිරීම අක්‍රීය කර ඇත, නැතහොත් ඔබට මෙම වගුවට සංස්කරණ ප්‍රවේශයක් නොමැත.",
	'no insert update only' => "මෙම වගුවට නව වාර්තා ඇතුළත් කිරීමට ඔබට අවසර නැත. යාවත්කාලීන කිරීම් සඳහා පමණක් අවසර ඇත.",
	'allow importing CSV files' => 'CSV ගොනු ඇතුලත් කිරීමට ඉඩ දෙන්න',
	'description of import CSV files option' => 'මෙම විකල්පය මඟින් පරිශීලකයන්ට (ය) CSV ගොනු ඇතුළත් කිරීමට හෝ සංස්කරණය කිරීමට අවසර ඇති වගු වලට ආනයනය කිරීමට ඉඩ ලබා දේ.',
	'admin group attention' => 'අවධානයි! මෙය පරිපාලක කණ්ඩායමයි.',
	'toggle import logs' => 'ආනයන ලගු-සටහන් පෙන්වන්න / සඟවන්න',
	'admin csv warning' => 'මෙම පිටුව අනාගතයේදී ඉවත් කරනු ලැබේ සහ ඔබ භාවිතා කල යුතුයි [a]නව ඇතුලත් කිරීමේ CSV පිටුව[/a] යන්න.',
	'try rebuild fields' => 'පරිපාලක ප්‍රදේශයෙන් ඔබට මෙම ගැටළුව විසඳීමට උත්සාහ කළ හැකිය :උපයෝගිතා මෙනුව :ක්ෂේත්‍ර නැවත ගොඩනඟන්න.',
];